using System;
using System.Windows.Forms;

namespace RGD.WCS
{
    public partial class FrmAboutBox : Form
    {
        public FrmAboutBox()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}